.ai {font-size:12px;}
.ai_sbox {display:none;}
.ai_form .ai-row > div {margin: 0;}
.ai_form .ai-row {    display: flex;    flex-flow: row nowrap;    justify-content: space-between;}
.realstate label {     font-size: 12px !important;      margin: 0 !important;}

i.small {line-height:12px; max-width:250px; display:block; padding:10px; font-size:11px; color:#999;}
.realstate [type="password"], .realstate [type="text"], .realstate select, .realstate textarea { font-size: 12px !important; font-weight:bold !important; }

.blue {color:#01BDF2;}
.btn-small {border:1px solid #fff; font-weight:normal; padding:1px 2px; cursor:pointer;}
.btn-small i {font-weight:normal;}
.btn  {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #ffffff;
  /* text-transform: uppercase; */
  padding: 10px 20px;
  background: #01BDF2;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #01BDF2;
  margin: auto;
  display: block;
  width: 100%;
}
.cancel {
    background: none repeat scroll 0 0 #ddd;
	border: 1px solid #ddd;
    color: #999;
    margin-right: 25px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.6);
    cursor: pointer;
    display: inline-block;
    transition: color 0.2s ease 0s, background-color 0.2s ease 0s;
	}
.btn i {}
.btn:hover {background:#323742; color:#ffffff; border:1px solid #323742;}

.ai [type="password"], .ai [type="text"], .ai select, .ai textarea {
	position: relative;
	z-index: 1;
	display: block;
	width: 100%;
	vertical-align: top;
	font-size:20px;
	background:#fff;
	color:#2B303B;
	border:1px dotted #ccc;
	border-bottom:1px solid #ccc;
	padding:8px;
}
.tuni {  
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #ffffff;
  /* text-transform: uppercase; */
  padding: 1px 3px;
  display: block;
  width: auto; margin:3px !important; float:left; line-height:12px; white-space: nowrap}
  
.ai select {padding:0;}
.ai option {display:block; padding:5px;}
.ai option:hover {background:#01BDF2; color:#fff;}
.ai label {color:#999; margin-right:20px; font-size:16px;  font-style: oblique; margin: 5px;}
.ai label i{font-size:11px;}
.ai h2 {color:#000 /*#01BDF2;*/
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding: 0px;
  background: #FFFFFF;}
  
.error_input {border-bottom:2px dotted #d88d94 !important;}

.ai_error {background:#ffecee; border:1px dotted #fec9ce; padding:10px; color:#d88d94; line-height:16px; margin-bottom:10px;}
.ai_success {background:#eaffed; border:1px dotted #a5d3ac; padding:10px; color:#4d8454; line-height:16px; margin-bottom:10px;}
.progress, .ai_progress {height:6px; border:1px solid #01BDF2; background:#fff;}
.bar, .ai_progress_bar {background:#01BDF2; height:6px; width:1px;}

@media only screen and (max-width: 320px) {


}

.table th {font-size:14px; color:#000; background:#cfcfcf; line-height:12px;}
.table tr td.name {font-size:14px; color:#000; text-align:left !important; padding-left:10px;}
